### Method

# Gtk.TreeViewColumn.cell_get_position

#### Declaration [src]

    gboolean
    gtk_tree_view_column_cell_get_position (
      GtkTreeViewColumn* tree_column,
      GtkCellRenderer* cell_renderer,
      int* x_offset,
      int* width
    )

#### Description [src]

Obtains the horizontal position and size of a cell in a column. If the cell is not found in the column, `start_pos` and `width` are not changed and `FALSE` is returned.

#### Parameters

`cell_renderer` | `GtkCellRenderer`
| a `GtkCellRenderer`
| Ownership is not transferred to the callee
`x_offset` | `int*`
| return location for the horizontal position of `cell` within `tree_column`, may be `NULL`
| Direction: out
| Ownership of the data is transferred to the callee
`width` | `int*`
| return location for the width of `cell`, may be `NULL`
| Direction: out
| Ownership of the data is transferred to the callee

#### Return value

Returns: `gboolean`
`TRUE` if `cell` belongs to `tree_column`.